Mercury API
ENUM_ThingMagicCustomIDSPasswordLevel Enumeration
Namespaces ► Org.LLRP.LTK.LLRPV1.thingmagic ► ENUM_ThingMagicCustomIDSPasswordLevel

[Missing <summary> documentation for T:Org.LLRP.LTK.LLRPV1.thingmagic.ENUM_ThingMagicCustomIDSPasswordLevel]

Declaration Syntax

C# | Visual Basic | Visual C++

    public enum ENUM_ThingMagicCustomIDSPasswordLevel

    Public Enumeration ENUM_ThingMagicCustomIDSPasswordLevel

    public enum class ENUM_ThingMagicCustomIDSPasswordLevel

Members

Member | Description
--- | ---
IDSSL900A_PASSWORD_NOTALLOWED |
IDSSL900A_PASSWORD_SYSTEM |
IDSSL900A_PASSWORD_APPLICATION |
IDSSL900A_PASSWORD_MEASUREMENT |

Assembly: LLRP (Module: LLRP) Version: 1.0.0.6 (1.0.0.6)